/*
########################################

SERVICEPORTAL / DTT / LEHRE

########################################
*/


/* BACKGROUND styles
========================================*/

.servicePortal .outerContent {
    background-position: top center ;
}

.servicePortal .userLinks li a span {
    color: #5d5d5d
}

/*Tablet*/
@media (min-width: 768px) and (max-width: 979px) {
    .servicePortal .outerContent {
        min-height: 796px;
    }
}

/*Tablet Mini*/
@media (min-width: 640px) and (max-width: 767px) {
    .servicePortal .outerContent {
        min-height: 699px;
    }

}

/*Landscape Mobile*/
@media (min-width: 480px) and (max-width: 639px) {
    .servicePortal .outerContent {
        min-height: 796px;
    }
}

/*Mobile*/
@media (min-width: 0px) and (max-width: 479px) {
    .servicePortal .outerContent {
        min-height: 850px;
    }
}

.servicePortal .floatWrapper {
    position: relative;
    z-index: 2;
}

/* Header
========================================*/

.dtt .topMenus {
    margin-top: 12px;
    height: 32px;
}

.dcc .topMenus {
	margin-top: 29px;
}

.dcc .bottomMenus {
	margin-top: 23px;
}

.dcc .mainMenu > ul > li > div.sf-mega {
	top: 34px;
}

.dtt .languageContainer,
.dtt .ul.topMenu,
.dcc .languageContainer,
.dcc .ul.topMenu {
    margin-top: 10px;
}

.dtt .mainMenuContainer,
.dcc .mainMenuContainer {
    float: right!important;
}

.dcc .mainMenu > ul > li > a {
	font-size: 1.23em;
	padding-bottom: 6px!important;
}

.dcc .mainMenu > ul > li > div.sf-mega.listMenu.twoColumns {
	width: 535px;
}

.dtt .logoContainer h1 {
    margin-top: 60px;
}

.dcc .logoContainer h1 {
	margin-top: 40px;
}

.servicePortal .mainMenu > ul > li > div.sf-mega.listMenu.twoColumns {
    width: 625px;
}

.servicePortal .rightHeader,
.dtt .rightHeader,
.dcc .rightHeader,
.lehre .rightHeader {
    width: 100%;
}

.servicePortal .leftHeader,
.dtt .leftHeader,
.dcc .leftHeader,
.lehre .leftHeader {
    position: absolute;
    left: 0;
    top: 0;
    width: 65%;
}

.servicePortal .leftHeader img,
.dtt .leftHeader img,
.dcc .leftHeader img,
.lehre .leftHeader img {
    float:left;
}

.servicePortal .leftHeader .slogan,
.lehre .leftHeader .slogan {
    color: #dc3332;
    margin: -3px 0 0 10px;
    float: left;
    font-family:"Swiss 721 W01 Light";
    font-weight: normal;
    font-size: 1.27em;
    padding-left: 27px;
    position: relative;
    display: block;
}

.ch_cn.servicePortal .leftHeader .slogan {
    font-family: times;
}

.servicePortal .leftHeader .slogan span.blueBigArrowUp,
.lehre .leftHeader .slogan span.blueBigArrowUp {
    background: url('../media/content/sprite.png') no-repeat scroll -172px -62px transparent;
    display: block;
    position: absolute;
    left: 0;
    top: 8px;
    width: 18px;
    height: 18px;
}

.servicePortal .countryContainer {
    margin-right: 30px;
    position: relative
}

.servicePortal .countryContainer .greyWorldMap {
    position: absolute;
    left: -55px;
    top: -4px;
}

.servicePortal .serviceContainer {
    background: none repeat scroll 0 0 #FFFFFF;
}

.servicePortal .serviceContainer .innerServiceContainer {
    padding: 15px;
}

#uid-1577 .serviceContainer .innerServiceContainer {
    padding: 0px;
}

.servicePortal .leftServiceContainer {
    width: 855px;
}

.servicePortal .leftServiceContainer .innerServiceContainer > .omega {
    margin:0;
}


.servicePortal .rightServiceContainer {
    width: 285px;
    background: #ffffff;
    position: relative;
}

.servicePortal .rightServiceContainer .innerServiceContainer {
    padding: 0!important;
    width: 100%;
    bottom: 0;
}

.servicePortal section.page .innerSidebar.sidebarMenu.filterMenu {
    padding: 15px;
}

.servicePortal section.page .filterMenu ul.sidebarMenu > li {
    padding: 3px 0;
    color: #666666;
}

.servicePortal section.page .filterMenu ul.sidebarMenu > li label.checked {
    color: #004b93;
}

.servicePortal .filterSearch .siteSearch  {
    margin:0;
}

.servicePortal .filterSearch .siteSearch input.searchField[type="text"] {
    width: 130px;

}

.servicePortal .languageSelect .dd-options {
    left: auto;
    right: -15px;
    min-width: 130px
}

.dtt .languageSelect.dd-container,
.dcc .languageSelect.dd-container {
    margin-top: 10px;
}

.teamName,
.teamTitle,
.servicePortal .filterTitle {
    font-family:"Swiss 721 W01 Roman";
    color: #5d5d5d;
    font-size: 1.143em;
    line-height: 1em;
    margin-top: 7px;
}
.servicePortal .filterTitle.large {
    font-size: 1.857em;
    font-family: 'Swiss 721 W01 Roman';
    color: #004c93;
    line-height: 1em;
    margin-top: 3px;
}

.servicePortal .filterHeader  {
    border-bottom: 1px dotted #cdcdcd;
    padding-bottom: 13px;
}




.servicePortal .productContent > ul > li {
    border-bottom: 1px dotted #cdcdcd;
    padding: 13px 0;
}

.servicePortal .productContent > ul > li.omega {
    border:none;
}

.servicePortal .productItem {
    position: relative;
}

.servicePortal .productItem .productImage {
    width: 204px;
    text-align: center;
    margin-right: 20px;
}

.servicePortal .productItem .productImage > div > a {
    vertical-align: middle;
    line-height: 171px;
    display: block;
}

.servicePortal .productItem .productImage > div > a img {
    max-width: 100%;
}

.servicePortal .productItem .productImage > div > a span.blueSearchIcon {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}

.servicePortal .productItem .productText {
    margin-bottom: 30px;
    width: 601px;
}

.servicePortal .productItem .productText .productHeadline {
    color: #5d5d5d;
    font-size: 1.143em;
    line-height: 1em;
    margin: 0 0 20px 0
}

.servicePortal .productItem  .productText p {
    margin-bottom: 17px !important;
}

.servicePortal .productItem .productFooter {
    position: absolute;
    bottom: 0;
    right:0;
}

.servicePortal .productItem .productCount {
    color: #004b93;
}

.servicePortal .productItem .productCount input[type="text"] {
    height: 23px;
    width: 30px;
    color: #004b93;
    margin-top: -4px;
}

.servicePortal .productItem .productCheck {
    margin: 0 0 0 20px;
}

.servicePortal .productItem .productCheck button {
    color: #004b93;
    border:none;
    background: none;
    padding:0;
    line-height: 1em;
    position: relative;
    padding-left: 16px;
}

.servicePortal .productItem .productCheck span.blueArrowUp {
    display: block;
    left: 0px;
    position: absolute;
    top: 3px;
}

.servicePortal .locationInfo ul > li > ul > li {
    width: auto;
}


/* #login box
================================================== */


.servicePortal .login {
    background: #dedede;
    margin:0 !important;
}

.dtt .sidebarLogin > .contentBoxInner {
  padding: 0;
}
.dtt .sidebar.left .sidebarLogin > .contentBoxInner {
  padding: 15px;
}

.dtt .login .loginHeadline,
.servicePortal .login .loginHeadline {
    color: #58585a;
    margin-bottom: 14px;
    font-family:"Swiss 721 W01 Roman";
    font-size: 1.214em;
}

.dtt.ru_ru .login .loginHeadline,
.servicePortal.ru_ru .login .loginHeadline {
  font-family: inherit
}

.dtt .login .loginContent,
.servicePortal .login .loginContent {
    margin-bottom: 14px;
}

.dtt .login .loginImage,
.servicePortal .login .loginImage {
    margin-right: 13px;
}

.dtt .login .userPostion,
.servicePortal .login .userPostion {
    margin: 20px 0 20px;
}

.dtt .login a.button,
.servicePortal .login a.button {
    font-size: 1.214em;
}

.dtt .login .form button,
.servicePortal .login .form button {
    margin-right: 12px;
}

.dtt .login .form button.submit,
.servicePortal .login .form button.submit {
    margin-top: 0;
    font-size: 1.214em;
    font-family:"Swiss 721 W01 Roman";
}

.dtt .login .loginLinks a,
.servicePortal .login .loginLinks a {
    color: #5d5d5d;
    font-size: 0.929em;
    line-height: 1.1em;
}

.dtt .login .form input[type=text],
/*.dtt .login .form input[type=password],*/
.servicePortal .login .form input[type=text],
.servicePortal .login .form input[type=password] {
    color:#5d5d5d;
    -moz-box-shadow: inset 0px 2px 5px #aeaeae;
    -webkit-box-shadow: inset 0px 2px 5px #aeaeae;
    box-shadow: inset 0px 2px 5px #aeaeae;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*  sidebar - loginbox */

.servicePortal .sidebarLogin {
    background: #dedede;
    margin-bottom: 0 !important;
}

.servicePortal .rightServiceContainer .sidebarLogin {
    background: #dedede;
    margin-bottom: 0 !important;
    position: absolute;
    bottom: 0;
    width: 100%;
    display: none;
}

.servicePortal .filterSearch .mobileSearch  {
    margin:0;

}

.servicePortal .filterSearch .siteSearchContainer {
    right:0;
    top: 33px;
}

.servicePortal .filterSearch .siteSearchContainer input.searchField[type="text"] {
    height: 31px;
}


/* #content
================================================== */

.dtt section.page h2.pageHeadline {
    margin-bottom: 25px;
}
.dtt .htmlarea-content-body p {
    margin-bottom: 15px;
    line-height: 1.25em;
}
.dtt #mainContentWrapper .htmlarea-content-body .span4 .contentSection {
    margin-left: -15px;
    margin-bottom: 29px;
    margin-top: 6px;
}
.dtt #mainContentWrapper .htmlarea-content-body .span4 .contentSection table tr td {
    padding: 3px;
}
.dtt #mainContentWrapper .htmlarea-content-body .span4 .contentSection table tr td:nth-child(1) {
    padding-left:0;
}
.dcc .form .formHeadline,
.dcc htmlarea-content-body span.blue-text,
.dcc h2 a,
.dcc h3 a,
.dcc h4 a,
.dcc .textBoxContainer .textBoxHeadline,
.dcc section.page .content .floatContent .floatContentHeadline,
.dcc section.page .content .innerContent h3.pageHeadline,
.dcc section.page .content .innerContent h4.pageHeadline,
.dcc .nlFinderInfoHeadline,
.dcc .nlFinderBackButton > a,
.dcc .locationResult .locationHeadline > a,
.dcc .normalResult .searchResultHeadline,
.dcc .jobList .jobListHeadline,
.dcc .vcs .contentSection h3 {
	color: #5d5d5d;
}
.dcc .form .formHeadline:hover,
.dcc htmlarea-content-body span.blue-text:hover,
.dcc h2 a:hover,
.dcc h3 a:hover,
.dcc h4 a:hover,
.dcc .textBoxContainer .textBoxHeadline:hover,
.dcc section.page .content .floatContent .floatContentHeadline:hover,
.dcc section.page .content .innerContent h3.pageHeadline:hover,
.dcc section.page .content .innerContent h4.pageHeadline:hover,
.dcc .nlFinderInfoHeadline:hover,
.dcc .nlFinderBackButton > a:hover,
.dcc .locationResult .locationHeadline > a:hover,
.dcc .normalResult .searchResultHeadline:hover,
.dcc .jobList .jobListHeadline:hover,
.dcc .vcs .contentSection h3:hover {
	color: #004c93;
}

.dcc #mainContentWrapper > .htmlarea-content-body > .contentSection > .row-fluid > .span4 .csc-textpic-image img {
	width: 100%!important;
}

/* #team
================================================== */

.servicePortal section.page .content .contentSection.teamSection {
    margin-bottom: 20px;
    padding-bottom: 0;
}

.servicePortal section.page .content .contentSection.teamSection.omega {
    margin-bottom: 0;
    padding-bottom: 0;
    border:none;
}
.servicePortal section.page .content .contentSection .teamContainer{
    /*border-bottom: 1px dashed #cdcdcd;*/
}
.servicePortal section.page .content .contentSection .teamContainer.noBorder{
    border: none;
}
.servicePortal section.page .content .contentSection.omega .teamContainer{
    border-bottom: 0;
}
.teamName {
    margin:0;
    font-weight:bold;
}
.teamMember {
    width: 50%;
    margin-bottom: 20px;
}

.teamTitle {
    margin:0 0 19px 0;
}

.teamImage {
    margin: 0 19px 0 0;
    width: 127px;
}

.teamContent {
    padding: 0 20px 0 0;
    width: 246px;
}

.teamContent .locationInfo {
    width: auto !important;
}

.teamContent .locationInfo .locationInfoText a {
    display: block;
    line-height: 1.0em;
    padding-top: 4px
}

.teamContent  .locationInfo ul > li > span.blueEmailIcon + div a {
    color:#004b93;
}

/* #articles list
================================================== */

.articles-list .standard-article {
    border-bottom: 1px solid #e6e6e6;
    padding:28px 0 14px 0;
}
.articles-list .standard-article h3 {
   padding-bottom: 7px;
}
.articles-list .standard-article p {
    margin-bottom: 17px;
}

.articles-list .standard-article:first-child {
    border-top:1px solid #e6e6e6;
}

/* # Kundendienst - finder
================================================== */

.servicePortal section.page .content .contentSection.nlFinderSection {
    margin-bottom: 10px;
    padding-bottom: 0;
}
.servicePortal section.page .content .contentSection.nlFinderSection.omega {
   margin-top:40px;
}

.servicePortal  .nlFinderSearchContainer{
   width: 512px;
}

.servicePortal .nlFinderContainer {
    margin-top:0;
}

.servicePortal .nlFinderSearch {
    margin-bottom: 0;
}

.nlFinderSection .locationInfo {
    width: 540px;
}

.nlFinderSearchResult .locationInfo ul > li > span.blueArrowIcon  + div a {
    color:#004b93;
}

.nlFinderSearchResult  .locationInfo ul > li > span.blueLocationIcon + div a {
    color:#004b93;
}

.servicePortal #mainContentWrapper .nlFinderTooltip ul li{
	margin-bottom: 7px !important;
}

/* Footer
 ================================================== */
body.lehre .footerBoxInner > ul > li > a, .nav.linkBox li a {
    font-size: 0.9em;
}

body.dcc .footerContainer {
	padding: 18px 5px 30px 5px;
}

body.dcc .footerBox {
	margin-top: 8px;
}

body.dcc .footerBoxHeadline a {
	font-size: 1em;
}
body.dcc .footerBoxInner > ul > li > a, .nav.linkBox li a {
	line-height: 1.1em!important;
	font-size: 0.95em!important;
}
body.dcc .footerBoxFirst {
	width: 25.5%
}
body.dcc .footerBoxSecond {
	width:21%;
}
body.dcc .footerBoxThird {
	width: 32%;
}
body.dcc .footerBoxFourth {
	width: 14%;
}


/* MEDIA QUERIES
   ================================================== */


/*Small Desktop*/
@media (max-width: 1599px) {

    /* #Layout
    ================================================== */

    .servicePortal .leftServiceContainer {
        width: 705px;
    }

    .servicePortal .rightServiceContainer {
        width: 275px;
    }

    .servicePortal .productItem .productText {
        width: 441px;
    }

    /* #Header
    ================================================== */

    .servicePortal .siteSearch input.searchField[type="text"] {
        line-height: 1.2em;
    }

    .servicePortal .leftHeader .slogan,
    .lehre .leftHeader .slogan {
        font-size: 1.17em;
        margin: 0 0 0 10px;
    }

	.dcc .mainMenu > ul > li > a {
	    font-size: 1.15em;
	}

    /* #Content
    ================================================== */

    .teamMembers .teamMember {
        float:none;
        width: 100%;
    }

    .teamContent {
        width: 519px;
        padding:0;
    }

    /* nlFinder*/

    .servicePortal  .nlFinderSearchContainer{
        width: 350px;
    }

    .servicePortal .nlFinderContainer .nlFinderMap .nlFinderTooltip {
        width:96%;
        left:0 !important;
    }

    .servicePortal .nlFinderSection .locationInfo {
        width: 380px;
    }
    .servicePortal .nlFinderSection .locationInfo .nav.horizontal > li {float:none;width: 100%}
	/* Footer
	 ================================================== */
	body.dcc .footerBoxFirst {
		width: 25.5%
	}
	body.dcc .footerBoxSecond {
		width:20%;
	}
	body.dcc .footerBoxThird {
		width: 32%;
	}
	body.dcc .footerBoxFourth {
		width: 13%;
	}
}

/*Global Tablet*/
@media (max-width: 979px) {

    /* #Layout
    ================================================== */

    .servicePortal .outerContent > div {
        background: url("../media/content/background-overlay.png") repeat-x scroll 0 0 transparent;
    }

    /* #Header
    ================================================== */

    .servicePortal .leftHeader .slogan,
    .lehre .leftHeader .slogan {
        font-size: 0.855em;
        margin: -3px 0 0 10px;
        padding-left: 22px;
        display: block;
    }

    .servicePortal .leftHeader .slogan span.blueBigArrowUp,
    .lehre .leftHeader .slogan span.blueBigArrowUp {
        top: 3px;
        background-position: -172px -62px;
    }

    .servicePortal .loginLinks {
        margin-top: 10px;
    }

    .dtt .logoContainer h1 {
        margin-top: 68px;
    }

    .dcc .logoContainer h1 {
        margin-top: 15px;
    }

    /* #Content
    ================================================== */

    .teamMembers .teamMember {
        float:none;
        width: 100%;
    }

    .teamContent {
        width: 326px;
        padding:0;
    }
    .servicePortal  .nlFinderSearchContainer{
        width: 100%;
        margin-bottom: 10px;
    }
    .servicePortal .nlFinderSelectContainer {
        width: 100%;
    }



}

/*Tablet*/
@media (min-width: 768px) and (max-width: 979px) {



    /* #Layout
    ================================================== */

    .servicePortal .outerContent {
        background-position: center 0;
    }



    .servicePortal .leftServiceContainer {
        width: 486px;
    }

    .servicePortal .rightServiceContainer {
        width: 242px;
    }



    .servicePortal .productItem .productImage {
        width: 146px;
    }

    .servicePortal .productItem .productText {
        width: 306px;
    }

    /* #Content
   ================================================== */

    .teamContent {
        width: 326px;
    }

    .servicePortal .nlFinderSection .locationImage {
        width: 40%;
    }
    .servicePortal .nlFinderSection .locationInfo {
        width: 250px;
    }
    .servicePortal .sidebarLogin .loginImage {
        float:none
    }

}


@media (max-width: 767px) {
    .dtt #mainContentWrapper .htmlarea-content-body .span4 .contentSection {
        margin-left: 0;
    }
}

/*Tablet Mini*/
@media (min-width: 640px) and (max-width: 767px) {


    /* #Layout
    ================================================== */

    .servicePortal .outerContent {
        background-position: center 0px;
    }


    .servicePortal .leftServiceContainer {
        width: 400px;
    }

    .servicePortal .rightServiceContainer {
        width: 200px;
    }

    .servicePortal .productItem .productImage {
        width: 100%;
        margin-bottom: 20px
    }

    .servicePortal .productItem .productText {
        width: 100%;
    }

    .servicePortal .filterSearch .mobileSearch  {
        display: block !important;
    }


    .servicePortal .logoContainer h1,
    .lehre .logoContainer h1 {
        margin-top: 17px;
    }

    .dtt .logoContainer h1 {
        margin-top: 64px;
    }

    .dcc .logoContainer h1 {
        margin-top: 30px;
    }

    /* #Header
   ================================================== */
    .servicePortal .outerHeader,
    .dtt .outerHeader,
    .dcc .outerHeader,
    .lehre .outerHeader {
        height:105px
    }
    .servicePortal .bottomMenus,
    .dcc .bottomMenus,
    .lehre .bottomMenus {
        margin: 18px 0 0;
    }
    .dtt .bottomMenus {
        margin: 10px 0 0;
    }
    .servicePortal .topMenus,
    .dtt .topMenus,
    .dcc .topMenus,
    .lehre .topMenus {
        margin: 25px 0 0;
    }
    .dtt .topMenus
    .dcc .topMenus {
        height: auto;
    }
    .servicePortal .leftHeader img,
    .dtt .leftHeader img,
    .dcc .leftHeader img,
    .lehre .leftHeader img {
        float:none;
    }

    .servicePortal .leftHeader .slogan,
    .lehre .leftHeader .slogan {
        font-size: 0.72em;
        padding-left: 18px;
        float:none;
        margin: 17px 0 0 0;
    }
    .servicePortal .leftHeader .slogan span.blueBigArrowUp,
    .lehre .leftHeader .slogan span.blueBigArrowUp {
        background-position: -197px -62px;
        top: 6px;
        width: 18px;
        height: 18px;
    }

    /* #Content
    ================================================== */

    .servicePortal .serviceContainer .innerServiceContainer {
        padding: 10px;
    }

    .servicePortal .rightServiceContainer .loginImage {
        float: none;
    }

    .servicePortal .rightServiceContainer .userPostion {
        margin: 10px 0;
    }

    .servicePortal .rightServiceContainer a.button,
    .servicePortal .rightServiceContainer .loginHeadline,
    .servicePortal .serviceHeadline {
        font-size: 1em;
    }

    .servicePortal .loginText,
    .servicePortal .leftServiceContainer ul,
    .servicePortal .innerServiceContainer p {
        font-size: 0.857em;
    }

    .servicePortal .productItem .productFooter {
        left:0;
        right:inherit;
    }
    .servicePortal .sidebarLogin .loginImage {
        float:none
    }


    .teamImage {
        width: 97px;
    }

    .teamContent {
        width: 210px;
        font-size: 0.857em;
    }

    .teamContent .locationInfo ul > li {
        line-height: 1.85em;
    }

    .servicePortal .productItem .productImage > div > a {
        position: relative;
    }

    .servicePortal .nlFinderSection .locationImage {
        margin: 0 0 15px 0;
        width: 100%;
    }
    .servicePortal .nlFinderSection .locationInfo {
        width: 100%;
    }

}

/*phone global*/
@media (min-width: 0) and (max-width: 639px) {

    /* #Layout
   ================================================== */

    .servicePortal .outerContent {
        background-position: center 0;
    }


    .servicePortal .serviceContainer {
        height: auto !important;
    }

    .servicePortal .rightServiceContainer,
    .servicePortal .leftServiceContainer {
        width: 100%;
    }

    /* #Header
     ================================================== */
    .servicePortal  .outerHeader,
    .dtt  .outerHeader,
    .dcc  .outerHeader,
    .lehre  .outerHeader {
        height:95px;
    }
    .servicePortal .bottomMenus,
    .dtt .bottomMenus,
    .dcc .bottomMenus,
    .lehre .bottomMenus {
        margin: 22px 0 0;
    }
    .servicePortal .leftHeader img,
    .dtt .leftHeader img,
    .dcc .leftHeader img,
    .lehre .leftHeader img {
        float:none;
    }

    .servicePortal .leftHeader .slogan,
    .lehre .leftHeader .slogan {
        font-size: 0.72em;
        padding-left: 18px;
        float:none;
        margin: 15px 0 0 0;
    }
    .servicePortal .leftHeader .slogan span.blueBigArrowUp,
    .lehre .leftHeader .slogan span.blueBigArrowUp {
        background-position: -197px -62px;
        top: 6px;
        width: 18px;
        height: 18px;
    }
    .dtt .topMenus,
    .dcc .topMenus {
        height: auto;
    }
    .dtt .logoContainer h1 {
        margin-top: 56px;
    }
    .dcc .logoContainer h1 {
	    margin-top: 25px;
    }

    /* #Content
    ================================================== */

    .servicePortal .serviceContainer {
        margin-bottom: 15px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    }

    .servicePortal section.page .content,
    .servicePortal section.page .sidebar {
        width: 100%;
        height: auto;
    }

    .servicePortal section.page .sidebar .loginLinks {
        margin: 0;
    }
}

/*phone landscape*/
@media (min-width: 480px) and (max-width: 639px) {

    /* #Content
    ================================================== */

    .servicePortal .productItem .productImage {
        width: 120px;
    }

    .servicePortal .productItem .productText {
        width: 268px;
    }

    .teamImage {

    }

    .teamContent {
        width: 262px;
    }

}

/*phone*/
@media (min-width: 0px) and (max-width: 479px) {

    /* #Layout
    ================================================== */
    .countryContainer {
        display: none;
    }

    /* #header
     ================================================== */
    .servicePortal .logoContainer h1 a img,
    .dtt .logoContainer h1 a img,
    .dcc .logoContainer h1 a img,
    .lehre .logoContainer h1 a img {
        width:155px;
    }
    .servicePortal .bottomMenus,
    .dtt .bottomMenus,
    .dcc .bottomMenus,
    .lehre .bottomMenus {
        margin: 20px 0 0;
    }
    .servicePortal .leftHeader .slogan,
    .lehre .leftHeader .slogan {
        margin: 17px 0 0;
        font-size: 0.67em;
        padding-left: 14px;
    }
    .servicePortal .leftHeader .slogan span.blueBigArrowUp,
    .lehre .leftHeader .slogan span.blueBigArrowUp {
       top: 4px;
    }

    /* #Content
 ================================================== */

    .servicePortal .productItem .productImage {
        margin: 0 0 20px 0;
        width: 100%;
    }

    .servicePortal .productItem .productText {
        width: 100%;
    }

    .servicePortal .productItem .productFooter {
        left:0;
        right: inherit;
    }

    .teamImage {
        width: 85px;
        margin-right: 15px;
    }

    .teamContent {
        width: 170px;
        font-size: 0.857em;
    }

    .teamContent p {
        margin-bottom: 13px;
    }

    .teamContent .locationInfo ul > li {
        line-height: 1.85em;
    }

    .teamContent .locationInfo .locationInfoText {
        overflow: hidden;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        white-space: nowrap;
    }

    .servicePortal .productItem .productImage > div > a {
        position: relative;
    }
}

/* Service Portal mainnav fix
=========================================== */
body.servicePortal .mainMenuContainer {
    font-size: 13px;
}
body.servicePortal .siteSearch {
    margin-left: 0;
}
body.servicePortal .mainMenu > ul > li > a {
    padding-left: 17px;
    padding-right: 16px;
}
body.servicePortal .mobileSearch input.searchField[type="text"] {
    width: 280px;
}

body.ru_ru.servicePortal .mainMenuContainer {
    font-size: 11px;
}
body.ru_ru.servicePortal .mainMenuContainer .subMenuContainer {
    font-size: 13px;
}
@media (max-width: 979px) {
    body.ru_ru.servicePortal .mainMenuContainer {
        font-size: 12px;
    }
}

.lehre .mainMenu{
    margin-top: 10px;
}
.lehre .languageContainer{
    display:none;
}

div#tx_simulatefe ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div#tx_simulatefe ul li {
    border-bottom: 1px solid gray;
    margin-right: 4px;
}

div#tx_simulatefe ul li a {
    padding: 5px 10px!important;
    text-decoration: none;
}
div#tx_simulatefeWrapper {
    height: 30px;
    width: 250px;
}
